Search Results for

Show / Hide Table of Contents

# Interface IModalAdEventSource

Events shared by interstitial and rewarded ads.

###### Namespace: AppstockSDK.Api

###### Assembly: Appstock.Core.dll

##### Syntax

    public interface IModalAdEventSource

### Events

#### OnAdDisplayed

Fired when ad did appear on screen.

##### Declaration

    event Action OnAdDisplayed

##### Event Type

Type | Description
--- | ---
Action |